AHADIC:
    KT_0    : 1.4688990291316475
    ALPHA_G : 0.19267784694202827
    ALPHA_L : 2.552495050004139
    BETA_L  : 0.6321585105423243
    GAMMA_L : 0.2133833239535602
    ALPHA_D : 2.9434240237637357
    BETA_D  : 0.8325839505384237
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.6927752853709195
    BETA_H  : 0.4691313995120236
    GAMMA_H : 0.09968175108067984
    STRANGE_FRACTION  : 0.5290758895679678
    BARYON_FRACTION   : 0.09527478085947012
    P_QS_by_P_QQ_norm : 0.5876112857554161
    P_SS_by_P_QQ_norm : 0.07907644685958005
    P_QQ1_by_P_QQ0    : 1.4299603316308462
